Subject: [amos-list] Fwd: Re: [amos-list] Amospro and compiler troubles,Oh extensions to (oo-er).
From: "matt dilley" <[email-masked]>
To: [email-masked]
Date: Wed, 19 May 1999 09:21:19 PDT

From: "matt dilley" <[email-masked]>

what is the procedure to upgrade amospro from v.1 to v.2? is it just a case 
of dowloading and installing the latest libraries for AmosPro?

Please someone reply to this, as it's confusing me

thanks

Matt

>From: "matt dilley" <[email-masked]>
>Reply-To: [email-masked]
>To: [email-masked]
>Subject: Re: [amos-list] Amospro and compiler troubles,Oh extensions to 
>(oo-er).
>Date: Tue, 18 May 1999 01:03:47 PDT
>
>From: "matt dilley" <[email-masked]>
>
>I'm a bit confused here, because I have amospro version one also, but 
>cannot
>for the life of me find a way to upgrade the package to v.2
>I've searched and searched and searched the net..... no avail.
>
>
>please please can someone help me find the place to get hold of it
>
>thanks
>Matt
>
>>From: fernando Bartra <[email-masked]>
>>Reply-To: [email-masked]
>>To: [email-masked]
>>Subject: Re: [amos-list] Amospro and compiler troubles,Oh extensions to
>>(oo-er).
>>Date: Mon, 17 May 1999 18:45:12 -0400 (EDT)
>>
>>From: fernando Bartra <[email-masked]>
>>
>>I got version 1 of amospro too(which i love...much better than amos 1.3)
>>dont try running the compiler from amos. instead, autoboot the compiler as
>>a standalone(from outside amos)and it should be able to compile your
>>amospro programs. it works for me,
>>
>>fernando bartra
>>
>>On Mon, 17 May 1999, Ashton, Paul wrote:
>>
>> > From: "Ashton, Paul" <[email-masked]>
>> >
>> > I program in Amos Pro of which I have version 1, but the
>> > the thing is I can't get any extensions or the Pro compiler
>> > to work!
>> >
>> > I read somewhere that you need a later version to use
>> > extensions, Can I get an upgrader? Or am I doing something
>> > wrong?
>> >
>> > When I try to use the compiled compiler it says it can't
>> > find a config file, and it doesn't work running it from
>> > Amos Pro! A config file wasn't included in the arc!
>> > Anyone?
>> >
>> > At the minute I have to use Amos 1.34 and the old Amos
>> > compiler to compiler my programs
>> >
>> > Oh God why hast thou forsaken my AmosPro and compiler?
>> > Damn You!
>> >
>> > Any body else got the same trouble?
>> >
>> > ----------------------------------------
>> > Ashton, Paul
>> > Email: [email-masked]
>> > "University of the West of England"
>> >
>> >
>> > 
>>------------------------------------------------------------------------
>> > Get involved. Share your thoughts!
>> > http://www.onelist.com
>> > Join the ONElist Weekly Survey.  Go to homepage for details.
>> > 
>>------------------------------------------------------------------------
>> > Official AMOS WWW: http://members.xoom.com/AmosFactory/front.html
>> >
>>
>>
>>------------------------------------------------------------------------
>>Looking for a new hobby?  Want to make a new friend?
>>http://www.onelist.com
>>Come join one of the 145,000 email communities at ONElist!
>>------------------------------------------------------------------------
>>Official AMOS WWW: http://members.xoom.com/AmosFactory/front.html
>
>
>------------------------------------------------------------------------
>ONElist:  where the world talks!
>http://www.onelist.com
>Join a new list today.
>------------------------------------------------------------------------
>Official AMOS WWW: http://members.xoom.com/AmosFactory/front.html

------------------------------------------------------------------------
With more than 17 million e-mails exchanged daily...
http://www.onelist.com
...ONElist is THE place where the world talks!
------------------------------------------------------------------------
Official AMOS WWW: http://members.xoom.com/AmosFactory/front.html